Bug 312371 - Review Request: vdr-ttxtsubs - Teletext subtitles plugin for VDR
Review Request: vdr-ttxtsubs - Teletext subtitles plugin for VDR
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-29 10:59 EDT by Ville Skyttä
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 12:05:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
hdegoede: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-09-29 10:59:56 EDT
http://scop.fedorapeople.org/packages/vdr-ttxtsubs.spec
http://scop.fedorapeople.org/packages/vdr-ttxtsubs-0.0.5-1.cmn7.src.rpm

This VDR plugin implements displaying, recording and replaying
teletext based subtitles using the on screen display.
Comment 1 Hans de Goede 2007-09-30 15:19:31 EDT
I did a full review and I couldn't find a single problem (md5sum matches
original, license ok, everything else ok) approved!
Comment 2 Ville Skyttä 2007-09-30 15:44:01 EDT
Thanks!

New Package CVS Request
=======================
Package Name: vdr-ttxtsubs
Short Description: Teletext subtitles plugin for VDR
Owners: scop
Branches: F-7
Cvsextras Commits: yes
Comment 3 Jens Petersen 2007-10-01 00:38:25 EDT
cvs done
Comment 4 Ville Skyttä 2007-10-01 12:05:26 EDT
Imported and built.
Comment 5 Ville Skyttä 2007-10-15 11:42:50 EDT
Package Change Request
======================
Package Name: vdr-ttxtsubs
New Branches: F-8
Comment 6 Kevin Fenzi 2007-10-15 12:06:45 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.